	/* Table */
	table.List
	{
		width				:	100%;
		border-collapse		:	collapse;
	}
	table.List tr th
	{
		border			:	solid 1px #aaaaaa;
		background-color		:	rgba(169,151,126,0.2);
	}
	table.List tr td
	{
		border			:	solid 1px #aaaaaa;
	}
	table.List tr th p,
	table.List tr td p
	{
		margin			:	0px;
	}
	
	/* Article */
	div.PanelArticleTime
	{
		display			:	none;
	}
	div.PanelArticleHeader,
	div.PanelArticleArchiveBox h2
	{
		background-color		:	rgb(169,151,126);
	}
	div.PanelArticleComment h3
	{
		margin			:	0px 0px 1.5em 0px;
		padding			:	0px 0px 0.5em 0px;
		border-bottom		:	solid 1px rgba(0,0,0,0.35);
	}
	
	
	/* Button */
	div.PanelArticlePageButton
	{
		background-color		:	rgba(169,151,126,0.1);
		padding			:	10px 20px 5px 20px;
		margin			:	0px 0px 30px 0px;
	}
	div.LabelArticlePageButton
	{
		color				:	rgb(169,151,126);
	}
	div.LabelArticlePageButtonSelected
	{
		background-color		:	rgb(169,151,126);
		border			:	solid 1px rgb(169,151,126);
	}
	a:hover div.LabelArticlePageButton
	{
		background-color		:	rgb(169,151,126);
		border			:	solid 1px rgb(169,151,126);
	}


/*
======================================
Pc
======================================
*/
@media  (min-width:801px)
{
	table.List
	{
		margin			:	0px 0px 0.5em; 0px;
	}
	table.List tr th
	{
		width				:	25%;
	}
	table.List tr th,
	table.List tr td
	{
		padding			:	5px 20px;
	}
}

/*
======================================
Smart Phone
======================================
*/
@media screen and (max-width:800px)
{
	table.List
	{
		margin			:	0px 0px 0.5em; 0px;
	}
	table.List tr th
	{
		width				:	35%;
	}
	table.List tr th,
	table.List tr td
	{
		padding			:	3px 5px;
	}
}
